This contains files for three ZFS related local packages

libzfs-perl-chem
zfsexists-chem
chfs-zfs-backups

They are debian binary packages using the makedeb makefile. Because the makedeb
git tagging is per-repository this might lead to confusion when tagging updated
versions of the individual packages, so don't trust tags but check control file
version numbers.

The source for building the binary zfsexists in the zfsexists-chem package is
in the zfsexists subdirectory.
